# SENTVehicleCrashDetectorMode

Represents the crash detection mode that was active when this crash event was detected.

| **car**        | In this mode, crash detection is optimized for car transports.         |
| -------------- | ---------------------------------------------------------------------- |
| **twoWheeler** | In this mode, crash detection is optimized for two wheeler transports. |
| **unknown**    | This is a fallback enum for when the detector mode was not identified. |


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.sentiance.com/important-topics/sdk/api-reference/ios/sentvehiclecrashevent/useractivitytype.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
